% \documentclass[11pt,spaceforname,legalese]{examjh}
\documentclass[11pt,spaceforname,nolegalese,answers]{examjh}
\usepackage{amsmath, graphicx}

\examhead{MA 120 Hef{}feron, 2018-Fall}{Exam One}
\begin{document}
\begin{questions}

\question[10] Use this data.
\begin{center}
  \begin{tabular}{rrrrrrrrr}
    $2$ &$8$ &$16$ &$21$ &$23$ &$23$ &$29$ &$31$ &$52$  
  \end{tabular}
\end{center}
\begin{parts}
\part
Find the median.
\begin{solution}[0.25in]
  $23$
\end{solution}
\vspace*{0.25in}
\part
Give a stem plot.
\begin{solution}[1.5in]
  \begin{equation*}
  \begin{array}{r|llll}
    0 &2 &8 & &          \\
    1 &6 &&&          \\
    2 &1 &3 &3 &9          \\
    3 &1 &&&          \\
    4 &  &&&          \\
    5 &2 &&&          \\
  \end{array}
  \end{equation*}
\end{solution}
\part
Describe the distribution.
Is it skewed?
Any outliers (by eye)?
\begin{solution}[0.5in]
  Largely symmetric.
  Perhaps 52 might be an outlier.
\end{solution}
\end{parts}


\question[10]
Here is data on the popularity of movie genres with viewers.
\begin{center}\small
  \begin{tabular}{llccccccc}
    \textit{Genre} &$n$ &\textit{mean} &\textit{StDev}
       &\textit{Min} &\textit{Q1} &\textit{Median}
       &\textit{Q3} &\textit{Max}  \\ \hline
    Animation &$12$ &$64.08$ &$13.89$ &$43.00$ &$50.50$ &$64.00$ &$78.25$ &$82.00$ \\
    Romance &$10$ &$64.80$ &$12.90$ &$50.00$ &$52.25$ &$65.50$ &$78.00$ &$84.00$
  \end{tabular}
\end{center}
\begin{parts}
\part
Are the means $\overline{x}$'s or $\mu$'s?
Why?
\begin{solution}[0.25in]
  $\bar{x}$ because these are samples
\end{solution}
\part
Draw side-by-side boxplots.
\begin{solution}[1.25in]
  Be sure to have just one axis, and to space its numbers out evenly.
  Put both boxplots against that one axis.
\end{solution}
\part
Is one of the two clearly more popular?
Briefly explain.
\begin{solution}[0.5in]
  Neither is very much different than the other.
\end{solution}
\part
Compute the IQR for Animation.
\begin{solution}[0.25in]
  $78.25-50.50=27.75$
\end{solution}
\part
Based on that computation,
use the rule of thumb to estimate where to look for low outliers
and high outliers. 
\begin{solution}[0.50in]
  Low: $50.50-(3/2)\cdot 27.75=8.875$.
  High: $78.25+(3/2)\cdot 27.75=119.875$.
\end{solution}
\end{parts}





\question[10] % 1.1.92
A headline says \textit{Infections can lower IQ}.
The story describes a study in which IQ tests were administered to
Danish 19 year old men.
They also analyzed the medical records of the men and found that
35\% of them had been in the hospital with an infection.
The average IQ score was lower for men who had been hospitalized than for
those how hadn't.
\begin{parts}
  % \part In this study what are the cases?
  % \begin{solution}[0.25in]
  %   The Danish men.
  % \end{solution}
  \part What is the explanatory variable?
  Is it quantitative or categorical?
  \begin{solution}[0.25in]
    Whether they had an infection.
    It is categorical.
  \end{solution}
  \part What is the response variable?
  Is it quantitative or categorical?
  \begin{solution}[0.25in]
    Their IQ.
    It is quantitative.
  \end{solution}
  \part Is this an experiment or an observational study?
  \begin{solution}[0.25in]
    An observational study.
  \end{solution}
  \part Is it appropriate to conclude there is a causation, from the information
  here?
  \begin{solution}[0.5in]
    No.
    For one thing it is not an experiment.
    Other factors may occur to you, such as that people who live in
    poverty might be both more prone to infection and do worse on an IQ test.
  \end{solution}
\end{parts}


\question[6]
For each describe the sample.
Name a reasonable population.
\begin{parts}
  \part A auto dealer sends a satisfaction survey to a hundred randomly
  selected customers.
  \begin{solution}[0.5in]
    The sample is the 100 customers.
    The population is all the dealer's customers.
  \end{solution}
  \part Five hundred Canadian adults are asked if they are proficient
  at a musical instrument.
  \begin{solution}[0.5in]
    The sample is the 500 Canadians.
    The population is all Canadian adults.
  \end{solution}
\end{parts}


\question[4]
We do a sample of SMC students.
We ask them if they have ever been out of the country.
Of 38 women, 15 answer yes.
Of 41 men, 14 answer yes.
\begin{parts}
  \part Find the proportion of positive women, and positive men.
  \begin{solution}[0.25in]
    Women: $15/38=0.39$.
    Men: $14/41=0.34$.
  \end{solution}
\part What is the standard symbol for sample proportion?
\begin{solution}[0.10in]
  $\hat{p}$
\end{solution}
\end{parts}


\question[10]
On the Math SAT the vendor says the mean is 500 and the standard deviation
is 100.
\begin{parts}
  \part Are these $\mu$ and $\sigma$, or are they $\bar{x}$ and $s$?
  \begin{solution}[0.2in]
    $\mu$ and $\sigma$
  \end{solution}
  \part A student gets a score of $x=640$.
  What is their $z$~score?
  \begin{solution}[0.5in]
    $z=\frac{640-500}{100}=1.40$
  \end{solution}
  \part What raw score $x$ would match a $z$~score of $z=-1.8$?
  \begin{solution}[0.5in]
    $x=\mu+z\cdot\sigma=500-1.8\cdot 100=320$.
  \end{solution}
\end{parts}


\question[10]
An economist wants to study social mobility, whether people can improve
their economic standing over time.
They call 213 phone numbers at random.
They ask the question: when you were growing up, were you lower class,
middle class, or upper class?
They also ask: are you now lower, middle, or upper?
\begin{parts}
\part 
What are the variables?
Identify each as categorical or quantitative.
\begin{solution}[0.5in]
  There are two variables: class growing up and class now.
  Both are categorical
\end{solution}
\part
What are the cases?
\begin{solution}[0.25in]
  The 213 people.
\end{solution}
\part
Is this a census or a sample?
Briefly explain.
\begin{flushright}
  Circle one:\hspace*{0.25in}Census\hspace*{0.25in}Sample
\end{flushright}
\begin{solution}[0.5in]
It only asks some of the people.
\end{solution}
\end{parts}



\question[10]
A doctor conducts a study of a new procedure.
All of the patients who come to them in a one-month period are enrolled 
in the study.
In all, 
thirty two patients are given the option of the current surgery or the new one.
For each, the same pre-op and post-op drugs and physical therapy 
routines are prescribed.
After three years the doctor checks the condition of all the
patients and reports on which of the two procedures has 
better outcomes.
\begin{parts}
% \part
% What are the variables?
% For each, identify them as categorical or quantitative.
% \vspace*{0.5in}
\part
Is this a census or a sample?
If it is a sample, state the population.
\begin{solution}[0.5in]
  It is a sample.
  The population is all of the patients with the condition being treated.
\end{solution}
\part
Are there procedural weeknesses in the design of this study?
Explain.
\begin{solution}[0.5in]
  Patients opt themselves into which of the two choices they get.
  They are not randomly assigned.
\end{solution}
\end{parts}


\question[20]
We hypothesize that one reason children get sick if from not getting enough
exercise.
We ask parents how many hours of exercise their children get per week, and
how many times in the past year they were ill.
\begin{parts}
  \part What is the explanatory variable and what is the response?
  \begin{solution}[0.25in]
    Explanatory is the hours of exercise, response in the number of times ill.
  \end{solution}
  \part Do we expect a positive association or a negative one?
  Briefly explain.
  \begin{solution}[0.5in]
    We expect that as number of hours goes up, the number of times ill
    goes down.
    That is a negative association.
  \end{solution}
  \part Here is the data.
  Give a scatterplot.
  \begin{center}
    \begin{tabular}{r|cccccc}
      \textit{Exercise hours}
      &3 &12 &10 &6 &4 &4 \\ \cline{2-7}
      \textit{Illnesses}
      &5 &2  &2  &6 &8 &7
    \end{tabular}
  \end{center}
  \begin{solution}[1.25in]
    The main thing is to take the $x$-axis as the exercise hours.
  \end{solution}
  \part The correlation is $r=0.861$.
  Is that strong, or weak?
  \begin{solution}[0.10in]
    Strong
  \end{solution}
  \part The slope is $-0.593$ and the intercept is $8.852$.
  Predict the number of illnesses when the hours per week is~$6$.
  \begin{solution}[0.50in]
    The predicted value is $8.852-0.593\cdot 6=5.294$.
  \end{solution}
  \part For the child with $6$ hours per week,
  what is the residual?
  \begin{solution}[0.50in]
    The residual is $6-5.294=0.706$.
  \end{solution}
  \part Give one or two sentences to interpret the slope in context.
  \begin{solution}[0.5in]
    Every additional hour per week of exercise
    reduces the illnesses by a bit more than a half.
  \end{solution}
\end{parts}



\question[10] This graph shows the number of baby girls being named
Heather in the past century.
\begin{center}
  \includegraphics[height=2in]{2018_fa_figures/heather.png}
\end{center}
\begin{parts}
  \part Is the graph notably skewed?
  If so, which way?
  \begin{solution}[0.25in]
    No, it is approximately symmetric.
  \end{solution}
  \part Estimate the mean.
  Also estimate the median.
  \begin{solution}[0.5in]
    Both are sbout 1980.
  \end{solution}
  \part Estimate the standard deviation by eye.
  \begin{solution}[0.25in]
    $\sigma\approx 10$ or $\sigma\approx 15$
  \end{solution}
\end{parts}


% \question Here are two five-number summaries
% \begin{center}
%   A: $1, 22,25,30, 39$
%   \hspace*{0.25in}
%   B: $15, 21,31, 40, 55$
% \end{center}
% \begin{parts}
%   \part Draw side-by-side boxplots.
%   \begin{solution}[1.5in]
    
%   \end{solution}
%   \part What is the $IQR$ for data set A?
%   \begin{solution}[0.25in]
%     $IQR=30-22=8$
%   \end{solution}
% \end{parts}

\end{questions}
\end{document}
